Todo List: NSS update

2017-01-25 - Jan Steffens

NSS 3.28 requires changes in Gecko-based packages in order not to break HTTP2.
https://bugzilla.mozilla.org/show_bug.cgi?id=1323209

The following patch has to be backported:
https://hg.mozilla.org/mozilla-central/raw-rev/361ac226da2a

Firefox 51 is already compatible. Packages go to [staging].

Perhaps an opportunity to drop xulrunner?

Link to lists of pkgbase values:

Filter Todo List Packages

Select filter criteria
5 packages displayed out of 5 total packages.
Arch Repository Name Current Version Staging Version Maintainers Status Last Touched By
x86_64 Community bluegriffon 3.1-2 muflone Complete muflone
x86_64 Extra firefox 62.0.3-1 jgc, heftig Complete heftig
x86_64 Core nss 3.39-1 jgc, heftig Complete heftig
x86_64 Community seamonkey 2.49.4-2 kkeen Complete jgc
x86_64 Extra thunderbird 60.2.1-1 jgc Complete foutrelis